html, body {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	overflow:auto;
	/*font-family:Courier, "Courier New", monospace;*/
	font-family:Arial,Helvetica,sans-serif;
	font-size:36px;
	line-height:38px;
}
.besser, schlechter {
	width:2144px;
	height:1340px;
}
.besser {
	background: url('../kolkhosnetSkaliert.jpg');
	background-repeat:no-repeat;
}
.schlechter {
	background: url('../kolkhosnetSkaliertKlein.jpg');
	background-repeat:no-repeat;
}
#bg {
	width:100%;
	height:100%;
	position:relative;
	z-index:1;
}
#content {
	margin-left:15%;
	margin-right:15%;
	z-index:2;
	background-color:#fff;
	opacity:0.8;
	padding:15px 15px 40px 30px;
	overflow:auto;
}
#kTeil, #og {
	text-align:right;
	margin-right:15%;
	margin-left:15%;
}
#og, #contact {
	font-size:21px;
}
#stmnt {
	margin-top:20px;
	margin-right:5%;
	margin-left:5%;
}
#stmnt p {
	margin-top:0px;
	margin-bottom:10px;
}
#contact {
	margin-left:21%;
	margin-top:25px;
}
#contact p {
	margin:15px 0px 0px 0px;
	padding:0px;
	line-height:26px;
}
#contact p a {
	color:#000;
}
#contact p a:hover {
	color:#900;
}